.menu_pc .on_03 {
}
.menu_pc .on_03 a{
	color:#186ace;
	text-decoration:none;	

}
.menu_pc .on_03 a::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #186ace;

	transform: translateX(-50%);
}

.title {
background-image: url(../../images/bg_02.jpg);
background-position:center;
}

.box{
background-color:#f9f9f9;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;  
border-radius:10px 10px 10px 10px;
padding:10px;
margin-bottom:50px;
width:100%;
}

.box_02{
background-color:#ffffff;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;  
border-radius:10px 10px 10px 10px;
padding:10px;
margin-bottom:50px;
width:100%;
}

@media screen and (max-width: 767px) {
.box {
	font-size:90%;
}
.box_02{
	font-size:90%;
}
}